#prod_slider .owl-prev, #prod_slider .owl-next{
color: #fff;
background-color: #133371;
border: 0;
text-transform: uppercase;
font-size: 18px;
padding: 0px 15px;
font-weight: 700;
width:40px;
background-image:none;
border-radius:0px;
top:0px !important;
}
#prod_slider .owl-prev span, #prod_slider .owl-next span, #news_slider1 .owl-prev span, #news_slider1 .owl-next span, #news_slider2 .owl-prev span, #news_slider2 .owl-next span, #news_slider3 .owl-prev span, #news_slider3 .owl-next span, #news_slider4 .owl-prev span, #news_slider4 .owl-next span{
	display:block;
}
#prod_slider .owl-next{
	right:50px;
}
#prod_slider .owl-prev{
	right:100px;
	left:auto;
}
#news_slider1 .owl-prev, #news_slider1 .owl-next, #news_slider2 .owl-prev, #news_slider2 .owl-next, #news_slider3 .owl-prev, #news_slider3 .owl-next, #news_slider4 .owl-prev, #news_slider4 .owl-next{
color: #fff;
background-color: #133371;
border: 0;
text-transform: uppercase;
font-size: 18px;
padding: 0px 15px;
font-weight: 700;
width:40px;
background-image:none;
border-radius:0px;
top:320px !important;
}
#news_slider1 .owl-next, #news_slider2 .owl-next, #news_slider3 .owl-next, #news_slider4 .owl-next{
	right:0px;
}
.panel-group .panel .panel-heading a{
	text-transform:none;
}
#news_slider1 .owl-prev, #news_slider2 .owl-prev, #news_slider3 .owl-prev, #news_slider4 .owl-prev{
	right:50px;
	left:auto;
}
.mezzo #news_slider1 .owl-prev, .mezzo #news_slider1 .owl-next, .mezzo #news_slider2 .owl-prev, .mezzo #news_slider2 .owl-next, .mezzo #news_slider3 .owl-prev, .mezzo #news_slider3 .owl-next, .mezzo #news_slider4 .owl-prev, .mezzo #news_slider4 .owl-next{
	top:320px !important;
}
.fa-linkedin::before, .fa-facebook::before, .fa-twitter::before {
    position: absolute;
    margin-top: 10px;
    margin-left: 12px;
    color: #fff;
}
.form-control{
	border:1px solid #848888;
	border-radius:0px;
}
ul.blue-italic-scp2 li, .common-title-main-ghp li {
    list-style-type: none;
}
ul.blue-italic-scp2 li, .common-title-main-ghp li {
    padding-left: 20px;
    position: relative;
    font-size: 17px;
    line-height: 20px;
    color: #454253;
}
ul.blue-italic-scp2 li::after, .common-title-main-ghp li::after {
    content: '';
    position: absolute;
    left: 0px;
    top: 6px;
    width: 10px;
    height: 8px;
    background: #00A0DC;
}
.alert-success{
	color: #ffffff;
background-color: #00A0DC;
border-color: #00A0DC;
font-size:bold;
}
@media(min-width:0px) and (max-width:575px){
.two-block-img-gcsp{ padding:0px;padding-bottom: 40px;}
.righting-wrap p{
font-size: 15px;
line-height: 16px;
}
.col-12{ padding-bottom:20px; }
}